# $Revision: 1.7.2.1 $, $Date: 2006/05/17 15:01:20 $
%define		games_ver	1:2.14.0
Summary:	GNOME games extra data
Summary(pl):	Dodatkowe grafiki dla gier GNOME
Name:		gnome-games-extra-data
Version:	2.14.0
Release:	1
License:	GPL
Group:		X11/Applications/Games
Source0:	http://ftp.gnome.org/pub/gnome/sources/gnome-games-extra-data/2.14/%{name}-%{version}.tar.bz2
# Source0-md5:	01464739e83449288c6a58685604f86e
URL:		http://www.gnome.org/
Requires:	gnome-games >= %{games_ver}
Conflicts:	gnome-games < 2.7.7
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GNOME games extra data.

%description -l pl
Dodatkowe grafiki dla gier GNOME.

%package glines
Summary:	Extra data for glines game
Summary(pl):	Dodatkowe grafiki dla gry glines
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-glines >= %{games_ver}

%description glines
Extra data for glines game.

%description glines -l pl
Dodatkowe grafiki dla gry glines.

%package gnobots2
Summary:	Extra data for gnobots2 game
Summary(pl):	Dodatkowe grafiki dla gry gnobots2
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-gnobots2 >= %{games_ver}

%description gnobots2
Extra data for gnobots2 game.

%description gnobots2 -l pl
Dodatkowe grafiki dla gry gnobots2.

%package gnometris
Summary:	Extra data for gnometris game
Summary(pl):	Dodatkowe grafiki dla gry gnometris
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-gnometris >= %{games_ver}

%description gnometris
Extra data for gnometris game.

%description gnometris -l pl
Dodatkowe grafiki dla gry gnometris.

%package iagno
Summary:	Extra data for iagno game
Summary(pl):	Dodatkowe grafiki dla gry iagno
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-iagno >= %{games_ver}

%description iagno
Extra data for iagno game.

%description iagno -l pl
Dodatkowe grafiki dla gry iagno.

%package mahjongg
Summary:	Extra data for mahjongg game
Summary(pl):	Dodatkowe grafiki dla gry mahjongg
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-mahjongg >= %{games_ver}

%description mahjongg
Extra data for mahjongg game.

%description mahjongg -l pl
Dodatkowe grafiki dla gry mahjongg.

%package same-gnome
Summary:	Extra data for same-gnome game
Summary(pl):	Dodatkowe grafiki dla gry same-gnome
Group:		X11/Applications/Games
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-games-same-gnome >= %{games_ver}

%description same-gnome
Extra data for same-gnome game.

%description same-gnome -l pl
Dodatkowe grafiki dla gry same-gnome.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_pixmapsdir}/gnome-games-common/*

%files glines
%defattr(644,root,root,755)
%{_pixmapsdir}/glines/*

%files gnobots2
%defattr(644,root,root,755)
%{_pixmapsdir}/gnobots2/*

%files gnometris
%defattr(644,root,root,755)
%{_pixmapsdir}/gnometris/*

%files iagno
%defattr(644,root,root,755)
%{_pixmapsdir}/iagno/*

%files mahjongg
%defattr(644,root,root,755)
%{_pixmapsdir}/mahjongg/*

%files same-gnome
%defattr(644,root,root,755)
%{_datadir}/gnome-games/same-gnome/themes/*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-games-extra-data.spec,v $
Revision 1.7.2.1  2006/05/17 15:01:20  baggins
- merged from HEAD

Revision 1.8  2006/04/22 10:39:06  paladine
- updated to 2.14.0

Revision 1.7  2005/09/07 08:30:36  aflinta
- 2.12.0

Revision 1.6  2005/05/23 10:36:32  paladine
- strict gnome-games deps, rel. 2

Revision 1.5  2005/03/11 21:01:35  qboosh
- unified

Revision 1.4  2005/03/11 15:48:30  grzegol
- updated to 2.10.0

Revision 1.3  2004/09/13 12:40:06  grzegol
- updated to 2.8.0

Revision 1.2  2004/08/25 16:02:35  grzegol
- split into subpackages
- removed epoch (it's initlial release, so epoch is not needed)
- added R: gnome-games >= 2.7.7 and C: gnome-games < 2.7.7
- rel. 1

Revision 1.1  2004/08/16 19:51:46  aflinta
- PLD initial release

